package com.patzn.lims.sys.enums;

/**
 *
 */
public enum IpThresholdEnum {
    THRESHOLD_3M(90, "三分钟监控单ip访问阀值"),

    THRESHOLD_1H(300, "一小时监控单ip访问阀值"),

    THRESHOLD_1D(500, "一天监控单ip访问阀值");

    private int value;
    private String display;

    IpThresholdEnum(int value, String display) {
        this.value = value;
        this.display = display;
    }

    public int getValue() {
        return value;
    }

    public String getName() {
        return name();
    }

    public String getDisplay() {
        return display;
    }
}
